/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "Hay una actualización para %@ %@ disponible.";
"Update will be automatically downloaded and installed on relaunch." = "La actualización se descargará e instalará automáticamente la próxima vez que se inicie la aplicación.";
"Install" = "Instalar";

"Update for %@ is available." = "Update for %@ is available.";
